Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153980 - don't give diskspace warnings for cramfs mounts
Summary: don't give diskspace warnings for cramfs mounts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 12:09 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 13:40:54 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-06 12:09:03 UTC
Description of problem:
I'd loop-mounted a cramfs stage2.img for inspection and logwatch started telling
me there was no space on it.  That is expected for cramfs since it's not a
writable disk format; logwatch should know to ignore cramfs mounts or something...

Disk usage for jedi.cambridge.redhat.com:

Size: /netopt/mirror/redhat/nahant/i386/RedHat/base/stage2.img (/mnt/scratch) is
100% full -- 172M of 172M used, 0 remain
Inodes: /netopt/mirror/redhat/nahant/i386/RedHat/base/stage2.img (/mnt/scratch)
is 100% full -- 8.6K of 8.6K used, 0 remain

Version-Release number of selected component (if applicable):
logwatch-5.2.2-1.noarch


Note You need to log in before you can comment on or make changes to this bug.